Vai al contenuto principale
GET
JavaScript

Autorizzazioni

Authorization
string
header
obbligatorio

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Parametri del percorso

credit_entitlement_id
string
obbligatorio

Credit Entitlement ID

customer_id
string
obbligatorio

Customer ID

Risposta

Customer balance details

Response for a customer's credit balance

balance
string
obbligatorio
created_at
string<date-time>
obbligatorio
credit_entitlement_id
string
obbligatorio
customer_id
string
obbligatorio
id
string
obbligatorio
overage
string
obbligatorio
updated_at
string<date-time>
obbligatorio
last_transaction_at
string<date-time> | null
Ultima modifica il 1 aprile 2026